{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.header1{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$header}}
    <span class="govuk-caption-l">{{#t}}pages.claim.subHeading{{/t}}</span>
    {{#t}}pages.{{step}}.header{{/t}}
  {{/header}}
  {{$page-content}}
    <div class="govuk-summary-list govuk-!-margin-bottom-0"> 
      {{#t}}pages.{{step}}.moreInfo1{{/t}} <br><br>
      {{#t}}pages.{{step}}.moreInfo2{{/t}}
      <a href="{{contactUKLink}}"  id="contact-ukvi-inside-outside-uk-link" class="govuk-link" target="_blank">{{#t}}pages.{{step}}.moreInfo3{{/t}}</a>{{#t}}pages.{{step}}.moreInfo4{{/t}} <br><br>
    </div>
    <div class="govuk-form-group">
     
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
           
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}